From: "Kent Fredric" <kentfredric@gmail.com>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Catalyst-Plugin-Unicode-Encoding/
Date: Thu, 8 Dec 2011 09:30:08 +0000 (UTC) [thread overview]
Message-ID: <fce30dec3811adff0ef7963955813544d48857d2.kent@gentoo> (raw)
commit: fce30dec3811adff0ef7963955813544d48857d2
Author: Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Thu Dec 8 06:53:48 2011 +0000
Commit: Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Thu Dec 8 06:53:48 2011 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=fce30dec
[newversion] Catalyst-Plugin-Unicode-Encoding-1.300.0
(Portage version: 2.2.0_alpha79/git/Linux x86_64, signed Manifest commit with key BD86D695)
---
...Catalyst-Plugin-Unicode-Encoding-1.300.0.ebuild | 50 ++++++++++++++++++++
.../Catalyst-Plugin-Unicode-Encoding/ChangeLog | 6 ++
2 files changed, 56 insertions(+), 0 deletions(-)
diff --git a/dev-perl/Catalyst-Plugin-Unicode-Encoding/Catalyst-Plugin-Unicode-Encoding-1.300.0.ebuild b/dev-perl/Catalyst-Plugin-Unicode-Encoding/Catalyst-Plugin-Unicode-Encoding-1.300.0.ebuild
new file mode 100644
index 0000000..c349225
--- /dev/null
+++ b/dev-perl/Catalyst-Plugin-Unicode-Encoding/Catalyst-Plugin-Unicode-Encoding-1.300.0.ebuild
@@ -0,0 +1,50 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=4
+MODULE_AUTHOR=BOBTFISH
+MODULE_VERSION=1.3
+inherit perl-module
+
+DESCRIPTION='Unicode aware Catalyst'
+LICENSE=" || ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+perl_meta_configure() {
+ # ExtUtils::MakeMaker 6.42 ( 6.420.0 )
+ echo \>=virtual/perl-ExtUtils-MakeMaker-6.42
+}
+perl_meta_build() {
+ # ExtUtils::MakeMaker 6.42 ( 6.420.0 )
+ echo \>=virtual/perl-ExtUtils-MakeMaker-6.42
+ # HTTP::Status
+ echo dev-perl/HTTP-Message
+ # IO::Scalar
+ echo dev-perl/IO-stringy
+ # Test::More 0.88 ( 0.880.0 )
+ echo \>=virtual/perl-Test-Simple-0.88
+}
+perl_meta_runtime() {
+ # Catalyst 5.80 ( 5.800.0 )
+ echo \>=dev-perl/Catalyst-Runtime-5.800.0
+ # Class::Data::Inheritable
+ echo dev-perl/Class-Data-Inheritable
+ # Encode 2.21 ( 2.210.0 )
+ echo \>=virtual/perl-Encode-2.21
+ # LWP 5.837 ( 5.837.0 )
+ echo \>=dev-perl/libwww-perl-5.837.0
+ # Try::Tiny
+ echo dev-perl/Try-Tiny
+ # URI 1.36 ( 1.360.0 )
+ echo \>=dev-perl/URI-1.36
+}
+DEPEND="
+ $(perl_meta_configure)
+ $(perl_meta_build)
+ $(perl_meta_runtime)
+"
+RDEPEND="
+ $(perl_meta_runtime)
+"
+SRC_TEST="do"
diff --git a/dev-perl/Catalyst-Plugin-Unicode-Encoding/ChangeLog b/dev-perl/Catalyst-Plugin-Unicode-Encoding/ChangeLog
index ac832fd..70bf293 100644
--- a/dev-perl/Catalyst-Plugin-Unicode-Encoding/ChangeLog
+++ b/dev-perl/Catalyst-Plugin-Unicode-Encoding/ChangeLog
@@ -2,6 +2,12 @@
# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+*Catalyst-Plugin-Unicode-Encoding-1.300.0 (08 Dec 2011)
+
+ 08 Dec 2011; Kent Fredric <kentfredric@gmail.com>
+ +Catalyst-Plugin-Unicode-Encoding-1.300.0.ebuild:
+ Version Bump
+
11 Nov 2011; Kent Fredric <kentfredric@gmail.com>
Catalyst-Plugin-Unicode-Encoding-0.900.0.ebuild,
Catalyst-Plugin-Unicode-Encoding-1.100.0.ebuild:
next reply other threads:[~2011-12-08 9:30 UTC|newest]
Thread overview: 10+ messages / expand[flat|nested] mbox.gz Atom feed top
2011-12-08 9:30 Kent Fredric [this message]
-- strict thread matches above, loose matches on Subject: below --
2012-07-19 7:52 [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Catalyst-Plugin-Unicode-Encoding/ Kent Fredric
2012-05-23 6:09 Kent Fredric
2012-05-07 5:19 Kent Fredric
2012-03-27 9:30 Kent Fredric
2012-02-12 7:22 Kent Fredric
2011-11-11 14:38 Kent Fredric
2011-09-23 6:17 Kent Fredric
2011-09-23 6:17 Kent Fredric
2011-02-21 8:06 Torsten Veller
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=fce30dec3811adff0ef7963955813544d48857d2.kent@gentoo \
--to=kentfredric@gmail.com \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox